$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x20y-32_2019-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x20y-32_2019-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - 2100000.0
      - -3100000.0
    - - 2000000.0
      - -3100000.0
    - - 2000000.0
      - -3200000.0
    - - 2100000.0
      - -3200000.0
    - - 2100000.0
      - -3100000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - 2000000.0
    - 0.0
    - -25.0
    - -3100000.0
    - 0.0
    - 0.0
    - 1.0
id: 43ad101d-86eb-4c6a-8004-ea40cc9b68c9
label: ga_ls_landcover_class_cyear_2_1-0-0_au_2019-01-01
lineage:
  ls7_fc_albers:
  - 1dee2c44-e5ac-4d94-b990-2b22c5fcc32b
  - 7945b9c4-b319-4fbc-a57e-48d07ad777c3
  - a1308511-3276-43ea-95ba-e335a4fd9fbb
  - bc31e80e-58f7-4a30-9453-45c0846d03dc
  - f1bd3d57-e8e3-4422-8699-16aa8fc7017a
  - 5253fc66-c9e3-4e46-b0f0-c66620e8dad0
  - 543de187-2b79-48c8-8bd4-d5b880048a9c
  - 34be09a0-ede4-44fa-ae33-2ae20f7049f2
  - 4d31306c-46f1-4237-9fa3-9fb223cb8299
  - 2b645192-bb57-4ea5-8262-75a8e78cf9af
  - 70029fc2-adf1-43b6-aec3-d3edcb885305
  - 08214555-412f-4a88-852d-6f6e364d079c
  - f5b8a75f-29c7-4ac4-9d74-2c97a065c96c
  - 3266208f-7344-48b0-87e6-5d2433f7102b
  - 3fcccb76-d68c-47b6-a104-d95e99818f28
  - a2dcc228-d125-4593-b76b-c38f3bfa4923
  - ce0c951b-30f6-4dfe-b657-3aa877d8ddbb
  - 0f337779-b958-48a2-ab4e-69ef050fb751
  - 830c36d0-0f42-419f-b316-18a5e050673d
  - bc7f8718-05d9-4d02-961d-2c0eea7eb7fb
  - 061f8780-321c-4fdf-81db-3b27496f975b
  - 62a88e34-81e1-4516-afe7-622a64364d32
  - 2ce222dc-c08f-4af8-aef8-b0be4f9be28d
  - dd6bbdb5-ad14-4860-ab14-24bc36612ae4
  - cbde2264-f2e0-41bb-9e39-cb5045cfb6ac
  ls7_nbart_geomedian_annual:
  - 30a6378e-d0c3-455b-96de-c76753de2e2a
  ls7_nbart_tmad_annual:
  - f38de6c8-e955-4b4a-966a-7ba705608f88
  ls8_fc_albers:
  - e4f1fe30-0c64-4a14-ada8-3143f3f33e3c
  - d1cce35a-93aa-48a7-b109-cfd8c9d7e646
  - d9301a23-b462-44b4-a473-0564dc7306f5
  - 2454af00-c6eb-49f1-bcd5-c9322d8348d8
  - 971eddab-c63e-4032-8141-bf74ab5e055c
  - 7b418cde-6b15-4c4d-a98c-e4741bd185e4
  - 46a35933-9cf3-4d2d-bb13-e79826a31433
  - 83331bd7-47ed-4af0-afa1-ab8d6727cd93
  - 1cba8c4b-9092-44f8-835d-60000171e9f6
  - 8b0db739-918f-4ab0-a8fb-79e9def6bae2
  - 2189e491-f1b4-432d-a43b-4e4f9cb7ff15
  - aac5b6a6-406e-44c5-bbd9-397a410f50b8
  - c571392b-ef0d-4263-bdaa-b1cfe2a67f75
  - dee3a6a5-9ccb-4c97-bc7a-c55adf583ac3
  - 2695d649-ce1f-4824-b90f-ecfa5a9cd9aa
  - 35337c70-407e-4c21-9e3d-686cdeae44e0
  - e2ade8dd-685a-48e4-b780-12746fe4d4e2
  - 39a71fe1-d0af-48ff-a9d2-1ddfdb524810
  - 67035362-0032-42f2-9739-533e7d53ce7c
  - a4790a41-e845-4c13-a389-605579d344a9
  - 62465b78-aa55-44bf-bc36-7e9966db12d5
  - 705f9df5-18de-4bb1-b887-32df08b2a403
  - 78f18d58-bb18-4f84-9911-a534f31171ad
  - acdac7c9-1eba-47a2-94cd-6c969cbd9b14
  - 914a35e8-6419-4a28-823f-a587539f8d51
  - df0a17e3-03af-42d1-a959-e20ea044e887
  - 10b46d26-d706-4415-81e3-35c52d033464
  - 57189c4f-9e58-42db-bf77-8d8fa04cb53b
  - 6680ca27-6728-4615-abaa-ff99a446dfc3
  - 18f1f1ea-f67f-412c-92bc-64bb0cb785c2
  - 99600354-72ef-44fa-bba8-02d2df330451
  - f05702bc-2adc-415a-b805-f3111f7389ca
  - 78be2be5-04be-49c9-8d26-34c9fd66b03e
  - 887e3536-f40b-47cc-a427-ccaa8c39902b
  - abfdfd5b-7c4f-4e4e-8c10-b2a27cd7994e
  - 7c689924-683f-46d6-808b-32216b9102cd
  - 06b4aa15-67ca-466b-9858-67d8b3763684
  - 4f512947-5c18-4bd6-9106-f2da24fdeaed
  - 37d7e9ad-9bb0-4daf-bb85-dcb684f63ad2
  - 7d5d4805-0e97-4842-ac67-84928cad43dc
  - 6ac74280-bc25-4029-b138-1f15a389a3b3
  - eb94c10a-b29a-472e-a3a9-32840a8b4038
  - 25efe5d6-f31f-4694-8d7d-207fed8d4150
  - ae717794-0ae0-4112-a856-afb8c1511e4c
  - 79ca3508-05c9-4a0d-98bd-17222a088eb8
  - 854a4642-f79b-4302-89c1-d621ac75710e
  - ce0b664d-41d4-4eba-b070-18aee96a5694
  - d99aaa1d-68c1-4eec-b594-4a27f249fa68
  - 1f685b1a-cfc8-4d35-8d95-03f8220cbfff
  - 1d7de6b6-d8d8-45df-ab02-a740c96ff6c9
  - d198afb3-f8c5-4c7a-b514-7ddc579e6112
  - 7715e83d-9422-4846-a114-ae92537c5639
  - 4c02c8c3-0634-4e13-be59-dd7bfaed7ddb
  - 0b5467a3-2cbf-4b6b-aef0-18e2a026ebf3
  - 5487b845-2fb2-4107-a62f-4aa7e6b8e794
  - 438938cd-ce0d-4e09-9b61-19eb46f425ef
  - bfc86832-f9b4-49da-9dcf-a0231b1efa1c
  - acc82e94-8422-4be5-8063-0cf61bf9e0bd
  - c671c91d-e2b1-4bdb-baaa-38bc417b01a0
  - b97337cd-e995-4858-8c60-a7a2ceb909f7
  - c37340f4-31a3-4c5e-9152-ec6aace41bfa
  - 2d4e72ee-48fe-4697-9d08-dfe1c0af7570
  - b005388e-9691-4807-b922-20228b625211
  - 0020ebcd-b76f-4946-b6b1-4e25de57168b
  - 72894756-8987-4a3b-82e1-5213e35b2c57
  - 724b3128-0126-461c-837b-b42728669702
  - 4bc14063-1a50-4353-be31-14f6adf936c2
  - 559d4c2a-b1fd-4f6b-9736-a95906846e66
  ls8_nbart_geomedian_annual:
  - 870404a9-a162-4d22-be7f-6a6f8fe9d379
  ls8_nbart_tmad_annual:
  - 99c149a3-29ab-4ee1-bb2e-8aa84af082bb
  wofs_albers:
  - 68a5706e-94f3-4660-8294-fe205a529d38
  - 8d2cde9b-1a07-466a-aeae-6f5ed6a061ff
  - d1d1e8bd-fdeb-4e8d-99d9-346ffeba78e1
  - 8d4bb673-6557-42d7-9b61-d85d0cad8059
  - ebd437df-a123-420e-98ca-9f08266c52e0
  - c44ec625-eb84-4139-b222-ce1807365d53
  - 6cb1420e-2fd7-40cd-b5ce-cd9016068e5c
  - 757e383f-4c4a-46e0-a01e-2777d00f220d
  - f2850fc6-b512-41ea-bdb5-67c09d1e3ff3
  - 03870600-af88-4812-a61b-ed3c5704eeb1
  - cafedffb-2455-48ef-80de-7f2e060170d2
  - 2b094062-ceb7-4ab8-9eb1-7fb52dedcc2a
  - 9717cf24-adfb-4448-82c4-c189cf2d327e
  - a9837c09-f337-4a49-9c7d-de1eb40fc75c
  - cea69736-ad06-46ea-803d-62c0fa263c4c
  - 8e187a8c-27f5-4d15-bbe9-d8e90c857023
  - 07ea030a-9a49-4068-a751-444598ac46d9
  - 026ad7d0-e4c7-42ff-8245-0f5d268bd1e6
  - 695f17f8-b325-4927-abf0-9d33a7f98d2c
  - 4d36bbe2-a9e6-4aa9-8ed4-02a3034b4a45
  - 9b4fefb0-5b35-4ee7-8d09-aea79094e641
  - 2eef6c31-d18c-4fcb-b060-37cbd8bb2d48
  - 962f7fec-fbd7-4076-ba99-98dc5ce8ce2c
  - 4db50b48-c83a-40c6-ba1d-83e26ac43063
  - e2b17beb-e5e3-472a-9f27-1e10eee41937
  - 4f6ccb33-3323-4406-adb6-23a09b930e3d
  - 2389dade-4373-4332-87f0-69f2e36a3b7f
  - d56cb682-7238-410e-92f7-b611388b04fe
  - e7e8606a-0cd6-4f91-b71f-f770c6445181
  - 2aeb7eb0-f682-416c-a70c-d25d3f0f2445
  - 24ddb41a-766a-4302-9912-52a024d641e2
  - 21b36804-d119-48e8-bcde-45889e91f8bc
  - fb0e72ea-8b79-46fb-a9b8-209ab5b63e39
  - e9a34505-407c-48a5-9771-288832282579
  - 4dbbce39-9b09-42e9-85e2-3b419a822e22
  - eee8f21a-0590-4a37-bf95-34e8f08869d3
  - 073ec303-79ac-47f9-9bb5-6020d86b05b3
  - 3d6aedb9-d142-4358-887c-95ce99f27e70
  - 5427998e-36bd-4f18-a621-33aa4c1b3997
  - c56ad7f9-33ac-4024-82a4-26f342d66767
  - b620fa57-7597-4bf5-a5c5-3b812041eee2
  - 71cec00a-a9b6-440d-a493-dd88d238d7aa
  - 02aa0307-5c06-40f8-a1b0-cd22ff24c430
  - 8a67bb9e-eba4-4945-8a60-206440d2fa95
  - a43e58f9-26a5-4ca7-bd6e-ccaca751af7d
  - d50c193e-5ac7-4579-a362-731f0f26b79c
  - b96570a2-e922-4f76-8e2c-dff8a998e0e8
  - f6cd2886-f750-48f4-89a6-e7edd538e65f
  - 0537a00e-0fe7-4b75-97a8-ead262bd4531
  - 6ddf3228-9c68-4a79-b634-864475fe1c1a
  - e040e215-aaf5-44ab-aebb-a21b2da09bda
  - 94971c28-c8d3-4e6c-aa1c-9820d1a4fd36
  - 5af35cd3-5a6d-42e2-81c1-8fc4e6e1dec4
  - b7dbb501-f011-4989-a489-6b128b83694d
  - 5cc18d7e-a540-43ab-889b-d40179c1aaa0
  - 4754cb4f-e48a-4f70-86ba-5633840e73e9
  - f4c807ab-db1c-497d-bb62-599e981c0754
  - 7b48f494-c0ba-4456-a4db-088354fe2d8d
  - a8b1195f-0c4c-4d46-bb70-13f64488a800
  - 7e8178be-8007-44de-81fe-bcabbfa2b5fb
  - 6d2ee3f1-9152-4e7a-92d0-77e9b1630a02
  - 074d3fd2-9cf5-4772-ad8d-0d4bb0f46ea5
  - f715e6b9-9b47-4589-903c-965b71d378de
  - c55d8932-b34c-4c97-84f8-70eba9d0d455
  - e5eaf3b9-8207-4a0d-b2cc-b9eaf5f2ad31
  - 40ce9751-2347-4f48-8d61-0fdcbfbca1d1
  - d7643fc9-05b1-4dc5-8086-08164ad1c21c
  - e2d61744-2b97-4eaa-b1ed-87894c742923
  - 336b4820-e74b-4bc1-912f-4e92defe7498
  - 3bd7603a-b15a-48bf-8c01-9755a3fa8f92
  - 0189dee3-9592-4b66-9b40-9604d22d40f3
  - b98b58d0-5244-4a23-9761-476c193c3773
  - 9adb9299-9e0c-4677-bff0-5421e8288730
  - b2a8a26d-a73f-4bed-83d3-b1ec817afbc7
  - 8f66628b-b82b-4d06-a65e-7f5f7aea2791
  - 9e34f74f-02f8-4585-a999-79bdd47cc082
  - c706ef17-4279-48d6-a037-6160c5af32c6
  - 3b6bfd25-0223-4142-a9ce-a6e693f943d3
  - 8f903d70-4fa2-4fbc-bdf1-9261b1c47765
  - fef04f97-dacd-4e30-9695-cfa3a0916800
  - 47d17f29-ed5e-4da2-ac4c-fba330e2e854
  - 14dfda8b-abe8-46b0-8cd5-d46ff27a37f2
  - 554d741e-f667-46cc-be10-93678c11ce2c
  - ec81ba83-440a-43cb-8c68-911d9e7a1b85
  - 8ea71bf0-9870-4c79-973d-74e03575734d
  - 04662710-6961-4f5e-b531-cecc6ee2df80
  - 8677d5a2-d62a-48fd-ac2f-61b4d419d673
  - 6e0ec578-b129-49d4-aacd-4b532e7cf20c
  - 1be26a71-2cb5-4dff-b1d5-0932d9042e8a
  - 95b4ae3c-9351-4425-a305-f997d49af187
  - 2a692217-4bbb-4de2-865d-794f72fd77bb
  - ce900011-bb74-41ad-b499-ac028e17f347
  - 453a2d59-7362-42fd-a915-fc9f41a5ffd6
  - 4112aa8d-def2-4495-958e-25275b76c4da
  - 4891c464-451e-4513-94f0-dd5a9a1656f7
  - 2f94c0bb-09f8-4728-9a25-330107b0ade6
  - d5ca5d28-f32b-4392-be3d-7765ee105a76
  - e55a7211-ed6f-49fb-861b-fc2b9eee9298
  - be0c4c59-32ad-4e66-8e44-d4a94eded25d
  - d87b7a33-adb4-4ec0-ad20-4b02089598d5
  - 6066733a-ff9e-41b9-b750-83ab01f62138
  - 15c9523e-9346-465a-84b9-57e65baa1f1a
  - f11b8a15-d522-4cab-84a2-667c0a86b8b1
  - abb34e97-389d-4507-95b3-705992f9dc78
  - c7b15bab-7295-4fe5-bafd-a479ded3daac
  wofs_annual_summary:
  - c6aa02e4-be13-4b41-8a96-df9eda47a96b
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x20y-32_2019-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x20y-32_2019-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x20y-32_2019-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x20y-32_2019-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x20y-32_2019-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x20y-32_2019-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x20y-32_2019-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x20y-32_2019-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x20y-32_2019-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 2019-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-27 23:15:40.352595Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
